Subject: Fwd: Resignation- Inayat Ali
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 7 Feb 2020 22:02:33 -0700 (MST)

Hi Ma'am/ Sir, 

Received resignation from Inayat. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 7 Feb, 2020, at 22:14, Inayat Ali <[email-masked]> wrote: 

Hi Harpreet, 

This is to inform you that I would not be able to render my services to the organisation anymore due to personal circumstances. Kindly consider this as my formal resignation w.e.f 8th Feb' 2020. 

I appreciate the opportunities for professional development that you have provided me and I have enjoyed my tenure in the organisation. 

Also, I would like to thank you for giving me the opportunity to work in this organisation and work alongside such a dedicated team. 

Thank you again for the opportunity to work at Cherry E-commerce Ltd. I wish you all the best and look forward to stay in touch. 

Regards 
Inayat Ali